$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -3300000.0
    - - 0.0
      - -3300000.0
    - - 0.0
      - -3400000.0
    - - 100000.0
      - -3400000.0
    - - 100000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: 8e6e3a87-f454-4f8e-88d1-15a971386a66
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - efbd5d98-d758-4070-b1eb-91c96dd6b6d5
  - d809b485-4a80-4149-857b-1022eb2d398f
  - edc9ebb9-c921-405f-9476-3179427341f5
  - b3cfbb12-625f-4778-91b0-6f559f0fcd3c
  - 5d3c816b-35f5-49f4-855a-e98b22062f42
  - 43aeb549-d942-4557-a338-9cd248373d5a
  - c1df4043-c5ff-4057-8c4f-8658e0df07c7
  - 097723f8-daec-4b5f-b3ea-f8ac3e573091
  - 50354364-0d67-4e50-b86f-0796cda5a74d
  - c5702643-69c7-468f-8eba-abc314e2a9db
  - 54c09a8c-a123-4bc4-bf37-9a90a6af002e
  - e3c4edcb-1a92-464e-857f-d81a918391d8
  - 73aaec0a-3eb7-4258-965c-c0f593aca174
  - 903df653-ae1c-4037-8450-63d7d794c2b2
  - f386d623-25d1-4a4f-9d68-b11b18877a41
  - 9f1463b1-9b9d-4bdd-9f7b-1fb58fafb709
  - b259bf24-94ed-4c60-9331-1026e05a630a
  - b5d1ace4-192c-4e60-8bf4-efbf8d01ff1e
  - 9abf21e7-d53c-470f-9679-2c88f1f413ac
  - 9dabfded-2a49-42f8-b6b2-94b39af925ca
  - 20eea998-033e-4555-a348-ed45fda4e7b1
  - 5fb1f091-887d-4eb6-b24c-28558637577a
  - 758d58e8-ff42-4bc6-b442-111e5555feb2
  - cbbf5b4b-862b-4d44-b133-3bc525be7c57
  - 00393d4f-50d1-4fd6-bc8a-2e27800b82d7
  - 4e602fb2-3158-4012-ae5a-547c221ae36e
  - 05c31662-cd1e-4c77-b583-c5ca2e220ac0
  - d04aa36d-7ed5-48b0-9e8d-e2662d5a55dd
  - 4d7c3f14-5915-4cfa-a483-d0062f902203
  - 1a18ab99-da82-4e06-901d-37441e0220eb
  - 7c09775e-ff68-449b-bba2-d106a0dde899
  - e21c7127-5cf8-475c-9761-ff47b8bc52e0
  - 5a3b491b-9025-45a4-a309-43fcaf86e62c
  - bbd7537f-d343-4777-b025-60bdcefb8ea4
  - 32de583d-11b9-4a6b-bc44-1d161a2e5165
  - 5290dae9-aae4-4a7b-9152-52ddd7bb9a9c
  - 71a04285-1da5-475f-9ffa-5f6b776b29df
  - 26be8cc5-8b9d-432f-9f42-ba5843ecbab1
  - 61bc403a-2ea0-4a5e-8bb4-0803826eed56
  - 2b5e8397-9525-4345-9995-abaceb0550dd
  - ceb76809-7e60-4fc3-9592-8e3b0c4cbd19
  - 27d74d2e-d6ed-4286-9c6d-89e043954db2
  - cb2ff0ca-0a3d-437c-b5c3-9534f2be939e
  - 4ef0417b-4fbe-46f4-842a-58bfebcec767
  - a8234047-317e-43b1-a35d-beaada30c39e
  - 644c1855-c280-4670-a558-51b9fdcac83e
  - ef47370c-32db-43da-ae96-56bc9c414281
  - fc195f90-3b7c-4c42-8c1a-cc021bbcba81
  - dfe0735c-a41e-4df3-b869-bd639a749d1d
  - d16db4d0-f76d-4761-8136-5d52f4cc62e9
  - 8d5e0c5e-7f22-4ee9-9117-d8d250cd813e
  - c696c76d-39e2-4075-bcf9-bff1537fbadb
  - b48cf76b-78d9-4b9a-b6a7-15702fa117b5
  - b8cd90d4-ae21-47d9-a0e1-9045c379755e
  - 3c0f2257-c671-40f3-8aa2-e455e78979d6
  - b9d404f1-a9b8-4ce0-9fe2-2246c959c4d5
  - 2381840f-8613-4ac7-9842-d8bbbc9140b6
  - 19db6243-1cb4-4c5a-94ca-286ee44ae981
  ls5_nbart_geomedian_annual:
  - 70f55de6-6f19-41ff-8993-e056d32cfd55
  ls5_nbart_tmad_annual:
  - 2279c01a-4cdc-4ba1-b898-66d90d5b0a82
  wofs_albers:
  - a8182a7f-0bf5-4955-987c-a7b2c012ecca
  - 87b30978-66f7-4ea2-8e3d-1fd6b04a3861
  - b600371b-19b0-4bd8-8ab3-d6d388626460
  - bd9ff709-961d-493a-9f01-d91d03898dfb
  - a07515be-2cf0-4ceb-905e-0b5691974aae
  - cb5e76dd-071c-4949-9828-c94881db10c7
  - 95687649-17c0-4bdd-bd9a-c3563b114514
  - 347069f0-8456-4eb4-a838-2787069a8aa2
  - 8e3a1479-dd8f-485c-9e5b-1816c27a6730
  - b605e226-b5dd-426b-8fef-f1835ce884e9
  - 5b2e8757-d769-4f5e-b740-a822f7b55819
  - 08099285-afab-49f7-a489-f854f633ac14
  - 6098e2fe-d8d8-4abc-a9dc-7f9b3e3ffe7c
  - 8b6c7032-a446-4cbb-99f1-d9e99de1f4e8
  - 1e0a1acd-8c3e-49f4-ac1d-92213ef42b5d
  - 9cce443b-12ac-42bc-b865-c1c4a6921dab
  - 293fee5a-cb94-4842-85bb-1a5ca182f9cc
  - f2b878d4-0232-45c0-a649-bec8818095c0
  - bfadda57-ebc6-4cb2-8718-2f277972d3bb
  - 7a3abde0-34bb-466b-a422-88f1dcc93518
  - 203b050f-d678-4a71-9ecd-c1070cbe39a4
  - 1ae50988-a2d4-4d52-9415-1cf2c22107b2
  - 4a80fdf9-7e6e-48b7-9a26-e331805683de
  - 999b4019-ea4b-4abf-9adf-97963b64e13b
  - 6e5aa01f-8319-4d1e-9e95-f1e3f758d2b4
  - 51e5acf2-49b7-4b03-9631-bfa5750e5f22
  - 345fbc2b-5033-4d14-b182-5f4765d3a2d4
  - 1f8c1a7d-ee4a-4cd9-a67d-74eb01047d57
  - 21928c9a-1b71-4722-b5f9-67043dc7f422
  - a7b9dd7e-4605-44d8-a726-aec19209cfe0
  - 6b04c132-5af9-49eb-8b9e-e166c2f1cadf
  - bf610ad9-f073-4e98-b899-645a59a6fdc9
  - 7216f745-07e8-4284-bf1d-46c520d3232e
  - 278e0860-07df-4bbb-9fdb-1d9383d02e9e
  - aaad9bc5-9fd5-4486-bea3-362dea57ead2
  - df3410df-0520-4f1c-ac99-16b86af98329
  - c6b6a957-944b-487c-827e-cb34c03013fe
  - 68541f7a-31fd-47ff-9359-b2ec2fb55049
  - c4b4471a-bebb-420a-9dc7-e6491a2fda0c
  - 8fb69d3a-61ea-4a87-ab1d-3a39570843b8
  - 5af02dfb-ffba-4d65-967c-74d51ed246cb
  - 29bc9933-8b0d-45a5-8da7-bf0887146ac7
  - 3b49ab08-9a15-487f-a128-6b0adc37ab63
  - 411c6327-91e6-4509-94e5-6f1195293dad
  - 0d490a24-28ed-48b7-904e-eaad6735f34d
  - bcab9904-5b94-4d1d-a2f1-e991fce68ed1
  - 29655889-13ea-4572-b0f9-fa9d438bb4fc
  - 46d1ab10-bf10-4ff0-bab4-ed07cb9ef4f1
  - 9efe5f8b-9e61-467d-aa8f-c58b6ea046ae
  - 4b051de4-d6b1-4be9-9dc4-e071a7ef2f91
  - dd71dc4b-59fe-48d0-b531-7451f8056366
  - 6fd59e3d-4457-49ee-85c2-8e70127a5e99
  - fdeccb13-0936-4ff8-b3bc-8f70fc8c0a59
  - 23c0556f-ea8b-469f-aa36-5871ea8e469f
  - f1c5c87f-0f4c-469d-aa99-9f86fa66e0ef
  - 49f8b2bd-21fa-46d8-9d48-c52195ff22f8
  - c8e7d384-de7e-436e-9c5c-9f988fe6b301
  - 9d1012cc-843e-443c-b4f8-87493930677d
  wofs_annual_summary:
  - 796dd574-50cc-4098-ad08-70034802ebef
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-34_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:58:53.483695Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
